Subject: FW: TBS briefing session - March 23rd
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Mar 2001 03:20:00 -0800 (PST)

The call below is confirmed for 3pm CST; 6pm SP/Rio.  
We understand Derrick is not available.

 -----Original Message-----
From:  Cerisoli, Federico  
Sent: Thursday, March 22, 2001 8:33 PM
To: Hughes, James A.; Derrick Jr., James; Haedicke, Mark; McDonald, Rebecca; 
Weidler, Peter
Cc: Daniels, Eddy; Landivar, Erwin; Rangel, Rafael; Novak, John
Subject: TBS briefing session - March 23rd
Importance: High

Please find below the dial-in numbers for tomorrow's conference call in 
preparation for next week's formal board meeting:

Topic: Briefing re: TBS from Fede Cerisoli for Enron's board members
Date: March 23rd
Time: 1h00pm or 3:00 pm Houston Time 
              4h00pm or 6:00 pm S?o Paulo/Rio de Janeiro Time
Host: Eddy Daniels  (Fede Cerisoli)

Dial In Numbers:
International:  847 619 8039
Domestic:  800  991 9019
Participant Code:  667 22 85#

To facilitate the discussion during the call, I'm enclosing the following 
material:

Draft of the Board Meeting presentation.

A summary/diagram of the project's supply agreements.

A diagram of the Yabog pipeline to assist us during the briefing on the 
TBS-Andina capacity release transaction.  

Thank you very much.

From: Eddy Daniels on 03/22/2001 07:21 AM CST
To: James A Hughes/Enron@EnronXGate, James Derrick/Enron@EnronXGate, Mark E 
Haedicke/HOU/ECT@ECT, Rebecca McDonald/Enron@EnronXGate
cc: Federico Cerisoli/SA/Enron@Enron, Erwin Landivar/SA/Enron@Enron, Gabriela 
Aguilar/SA/Enron@Enron, John Novak/SA/Enron@Enron 
Subject: Re: Notice of Meeting of Directors of TBS on March 28, 2001  

I thought it might be helpful to provide a little background on the reasons 
for the March 28 board meeting.  By tomorrow morning, Federico and his team 
will distribute talking points with details of the various matters listed on 
the agenda.  If you would find it useful, Federico and I are available for an 
informational conference-call in preparation for the board meeting which 
could be held on Friday, March 23, either at 3 pm Houston time, or at 1pm 
Houston time.  Please let us know of your preference. 

TBS is a Cayman company whose principal purpose is to facilitate the supply 
of gas to the Cuiaba power plant in Brazil.  It is essentially a service 
company and its only assets are contractual rights related to the gas supply 
and transportation agreements.  Enron owns 72.5%, and Shell owns 27.5%.  
Until now, the board has consisted of only Enron designees.  Shell has had a 
right to designate a board member since late 1998, and has recently 
designated Dr. Johannes Walzebuck as their designee for TBS (and to serve on 
other boards related to Cuiaba).   Until now, the board functioned largely by 
unanimous written resolutions. 

Shell is also minority shareholder of the asset-owning entities related to 
the Cuiaba project:  EPE (power plant co.), GasMat (Brazilian side of 
pipeline spur) and GasBol (Bolivian side of pipeline spur).  Pursuant to 
various agreements,  Shell is obligated to fund its proportional share of the 
capital expenditures required to develop the project.  Essentially, the 
agreements require that the parties consult from time to time to determine an 
"Agreed Budget."  The project companies make monthly cash calls per the 
Agreed Budgets and the shareholders then fund the cash requirements.  Due to 
various construction problems and delays, the main project entities (EPE, 
GasMat & GasBol) have seen significant increases in the proposed Agreed 
Budgets.  The once friendly operating relationship between Shell and the 
project companies has turned cold, with Shell insisting on strict observance 
of contractual formalities, objecting to proposed increases to the Agreed 
Budgets pending further consultations, and defaulting on nearly $13 MM of 
cash calls in the past few weeks. Rebecca McDonald and Pete Weidler have 
become personally involved in discussions with senior representatives of 
Shell to resolve the problems.

It is these tensions with Shell that have led to us call for a live TBS board 
meeting instead of the more usual action by written resolutions.  We expect 
that Shell may vote against approving the budgets, even though TBS's budget 
is quite small and has not increased beyond the level approved by Shell 
previously.  While Shell has a contractual right to object to increases (at 
EPE, GasMat & GasBol) and to decline to participate in further funding 
(leading to their  dilution), they have no right to refuse to fund the 
obligations to which they have already agreed.  The board still can approve 
the budgets it deems necessary, thus giving TBS's managers corporate 
authority to continue operations under the budgets. Shell remains obligated 
to fund its proportionate share of the Agreed Budget for TBS, notwithstanding 
any potential vote against the budget.

It is quite possible that Shell will not raise unnecessary obstacles in the 
TBS board meeting given the relatively small amounts at stake (less than $1 
million).  Their real concerns lie in the asset owning companies.  However, 
we must be prepared for potential noncooperation. 

As indicated, I understand that an informative presentation will be 
distributed to you late this evening and TBS's management will be available 
to answer your questions Friday afternoon.   If I can be of further 
assistance, please let me know.

Best Regards, 

Eddy Daniels

	Eddy Daniels 03/20/2001 05:18 PM 	  To: [email-masked], James 
Derrick/Enron@EnronXGate, Mark E Haedicke/HOU/ECT@ECT, Rebecca 
McDonald/Enron@EnronXGate, James A Hughes/Enron@EnronXGate  cc: Federico 
Cerisoli/SA/Enron@Enron, Nancy Muchmore/NA/Enron@Enron, Denise 
Almoina/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, [email-masked]  Subject: 
Notice of Meeting of Directors of TBS on March 28, 2001

Please find attached a notice of a board of directors meeting for Transborder 
Gas Services Ltd. for next Weds., March 28, 2001.  The meeting will be held 
immediately after presentations to the shareholders' representatives (Enron & 
Shell ) in Cuiaba, Brazil and will start at 11:00 am local time (9am Houston 
time).  There will be a telephone call-in number for board members who can 
not attend in person which will circulate later this week.

Regards,

Eddy Daniels